@import 'src/components/rem';

.base {
    display: grid;
    grid-template-columns: 1fr rem(40px);
    grid-template-rows: repeat(2, auto);

    padding: rem(8px) 0;
    box-shadow: inset 0 rem(-1px) 0 var(--color-gray);
}
